/* Remove the defualt Blog Author name */

.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink{
display:none;
}

.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author {
 display: none;
}


/* Remove the defualt Social Media logins */

.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
} 

#socialLoginContainer, #idSocialLoginContainer {
	display: none;
}
#id_tKMmt1u {color:white;}

/* reduce font size of POLL questions (Eric - 260602) */
.wa-poll-question, h2 {
    font-size: 110% !important;
}

/* eric-20260810 - Conceal the waitlist counter directory gadget on Home page*/
#idPageHome-test-eric .idMemberDirectoryGadget,
.idPageHome-test-eric .idMemberDirectoryGadget,
[id*="Home-test-eric"] .idMemberDirectoryGadget { 
    display: none !important; 
}